@import url('https://fonts.googleapis.com/css2?family=Genos:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

header {
    overflow: hidden;
}

.header-image-block {
    overflow: hidden;
    position: relative;
    margin: 0 -15px;
    width: Calc(100% + 30px);
    background: linear-gradient(rgb(36 31 61 / 92%), rgb(45 40 69 / 17%)), url(images/main-image.png) center / cover no-repeat;
}

.header-info-block {
    width: 100%;
}

.header-title {
 font-family: 'Montserrat', sans-serif ;
    font-weight: 400;
    font-size: 28px;
    line-height: 140%;
    letter-spacing: 0;
    text-align: left;
    margin-right: 100px;
}

@media (max-width: 991.98px) {
   .header-title {
        margin-right: 0;
    }
}

@media (max-width: 575.98px) {
     .header-title {
        font-size: 22px;
    }
} 

.container-header-title {
    display: flex;
    align-items: center;
    color: #fff;
    text-align: left;
}

@media (max-width: 575.98px) {
    .container-header-title {
        padding: 24px 30px;
    }
} 

.container-demo-btn {
  display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: right;
}

@media (max-width: 575.98px) {
    .container-demo-btn {
        padding: 0 30px;
    }
} 

.demo-btn {
    float: right;
    margin: 30px 10px;
    background-color: #dedede;
    color: #000000;
    border-radius: 20px;
    padding: 6px 16px;
}

body {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    color: #000000;
}

.main-background {
    background: url('images/main-bg.png') center/cover no-repeat;
    min-height: 80vh;
}

.overlay {
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(82, 82, 82, 0%) 0%, rgb(244 240 240 / 83%) 49%, rgb(241 241 241 / 0%) 100%);
}

.container-main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: left;
    position: relative;
}

.site-description {
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif ;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0;
    text-align: left;
    color: #1E1E1E;
}

@media (max-width: 1199.98px) {
    .site-description {
        font-size: calc(0.5rem + 1vw)!important;
    }
}

@media (max-width: 991.98px) {
   .site-description {
        font-size: calc(0.5rem + 1.5vw)!important;
    }
}
